lapacke_ilaver.c(3)

NAME
lapacke_ilaver.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
void LAPACKE_ilaver (lapack_int *vers_major, lapack_int *vers_minor, lapack_int *vers_patch)

Function Documentation

  void LAPACKE_ilaver (lapack_int * vers_major, lapack_int * vers_minor, lapack_int * vers_patch)

Definition at line 36 of file lapacke_ilaver.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.